#hero{margin-bottom: 0 !important;}
#guide{
    background:#F4F8FA;
    border-right:1px solid #DADFE5;
    border-bottom:1px solid #DADFE5;
    width:210px;
	float:left;
}
#guide .menu > li.active > .nav{
    display:block
}
#guide .menu > li.active > a{
    background:#DEEAF1
}
#guide .menu > li a{
    color:#3391C9;
    font-weight:500;
    font-size:13px;
    padding:10px 15px 10px 25px;
    -webkit-transition:all .15s linear;
    -moz-transition:all .15s linear;
    -ms-transition:all .15s linear;
    -o-transition:all .15s linear;
    transition:all .15s linear
}
#guide .menu > li a:hover{
    background:#DEEAF1
}
#guide .menu > li > .nav{
    margin-bottom:7px;
    display:none
}
#guide .menu > li > .nav li a{
    font-weight:400;
    color:#48A0D6;
    padding:6px 15px 5px 35px
}
#api-docs{
    max-width:650px;
    margin-left:210px;
	padding-top:30px;
    min-width:650px
}

@media (max-width:640px)
{
	#docs #guide{float:none; width:100%;}
	#docs #api-docs{float:none; margin:0; width:100%;min-width:auto;max-width:100%;}
	#docs #api-docs iframe{max-width:100%;}
	#footer-white{margin-left:0 !important; margin-right:0 !important;}
}